Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

i got this error during setup i need help


Recommended Posts

Microsoft Windows [Version 6.1.7601]
Copyright (c) 2009 Microsoft Corporation.  All rights reserved.

C:\Users\kenny>cd C:\forge-1.7.10-10.13.4.1614-1.7.10-src

C:\forge-1.7.10-10.13.4.1614-1.7.10-src>gradlew DevWorkspace eclipse
Downloading https://services.gradle.org/distributions/gradle-2.0-bin.zip
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
................................................................................
.........................................................................
Unzipping C:\Users\kenny\.gradle\wrapper\dists\gradle-2.0-bin\5h57m9vra0mjv9qs45
oqtsb5c0\gradle-2.0-bin.zip to C:\Users\kenny\.gradle\wrapper\dists\gradle-2.0-b
in\5h57m9vra0mjv9qs45oqtsb5c0
Download http://files.minecraftforge.net/maven/net/minecraftforge/gradle/ForgeGr
adle/1.2-SNAPSHOT/ForgeGradle-1.2-20190215.223950-303.pom
Download http://files.minecraftforge.net/maven/de/oceanlabs/mcp/RetroGuard/3.6.6
/RetroGuard-3.6.6.pom
Download http://files.minecraftforge.net/maven/net/minecraftforge/srg2source/Srg
2Source/3.2-SNAPSHOT/Srg2Source-3.2-20150109.190932-47.pom
Download http://files.minecraftforge.net/maven/de/oceanlabs/mcp/mcinjector/3.2-S
NAPSHOT/mcinjector-3.2-20150605.000822-18.pom
Download http://files.minecraftforge.net/maven/org/eclipse/jdt/org.eclipse.jdt.c
ore/3.10.0.v20131029-1755/org.eclipse.jdt.core-3.10.0.v20131029-1755.pom

FAILURE: Build failed with an exception.

* What went wrong:
A problem occurred configuring root project 'forge-1.7.10-10.13.4.1614-1.7.10-sr
c'.
> Could not resolve all dependencies for configuration ':classpath'.
   > Could not resolve net.md-5:SpecialSource:1.7.3.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/net/md-5/SpecialSource/1.7.
3/SpecialSource-1.7.3.pom'. Received status code 501 from server: HTTPS Required

   > Could not resolve org.apache.httpcomponents:httpclient:4.3.3.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/apache/httpcomponents/h
ttpclient/4.3.3/httpclient-4.3.3.pom'. Received status code 501 from server: HTT
PS Required
   > Could not resolve org.apache.httpcomponents:httpmime:4.3.3.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/apache/httpcomponents/h
ttpmime/4.3.3/httpmime-4.3.3.pom'. Received status code 501 from server: HTTPS R
equired
   > Could not resolve com.github.abrarsyed.jastyle:jAstyle:1.2.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/com/github/abrarsyed/jastyl
e/jAstyle/1.2/jAstyle-1.2.pom'. Received status code 501 from server: HTTPS Requ
ired
   > Could not resolve net.sf.trove4j:trove4j:2.1.0.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/net/sf/trove4j/trove4j/2.1.
0/trove4j-2.1.0.pom'. Received status code 501 from server: HTTPS Required
   > Could not resolve com.google.code.gson:gson:2.2.4.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > de.oceanlabs.mcp:RetroGuard:3.6.6
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > de.oceanlabs.mcp:mcinjector:3.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/com/google/code/gson/gson/2
.2.4/gson-2.2.4.pom'. Received status code 501 from server: HTTPS Required
   > Could not resolve com.google.guava:guava:18.0.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/com/google/guava/guava/18.0
/guava-18.0.pom'. Received status code 501 from server: HTTPS Required
   > Could not resolve org.ow2.asm:asm-debug-all:5.0.3.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/ow2/asm/asm-debug-all/5
.0.3/asm-debug-all-5.0.3.pom'. Received status code 501 from server: HTTPS Requi
red
   > Could not resolve com.github.tony19:named-regexp:0.2.3.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/com/github/tony19/named-reg
exp/0.2.3/named-regexp-0.2.3.pom'. Received status code 501 from server: HTTPS R
equired
   > Could not resolve com.cloudbees:diff4j:1.1.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/com/cloudbees/diff4j/1.1/di
ff4j-1.1.pom'. Received status code 501 from server: HTTPS Required
   > Could not resolve net.sf.jopt-simple:jopt-simple:4.6.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > de.oceanlabs.mcp:RetroGuard:3.6.6
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > de.oceanlabs.mcp:mcinjector:3.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/net/sf/jopt-simple/jopt-sim
ple/4.6/jopt-simple-4.6.pom'. Received status code 501 from server: HTTPS Requir
ed
   > Could not resolve org.eclipse.core:jobs:3.5.300-v20130429-1813.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/jobs/3.5.3
00-v20130429-1813/jobs-3.5.300-v20130429-1813.pom'. Received status code 501 fro
m server: HTTPS Required
   > Could not resolve org.eclipse:osgi:3.9.1-v20130814-1242.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/osgi/3.9.1-v201
30814-1242/osgi-3.9.1-v20130814-1242.pom'. Received status code 501 from server:
 HTTPS Required
   > Could not resolve org.eclipse.core:contenttype:3.4.200-v20130326-1255.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/contenttyp
e/3.4.200-v20130326-1255/contenttype-3.4.200-v20130326-1255.pom'. Received statu
s code 501 from server: HTTPS Required
   > Could not resolve org.eclipse.core:resources:3.2.1-R32x_v20060914.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/resources/
3.2.1-R32x_v20060914/resources-3.2.1-R32x_v20060914.pom'. Received status code 5
01 from server: HTTPS Required
   > Could not resolve org.eclipse.equinox:common:3.6.200-v20130402-1505.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/common/
3.6.200-v20130402-1505/common-3.6.200-v20130402-1505.pom'. Received status code
501 from server: HTTPS Required
   > Could not resolve org.eclipse.text:org.eclipse.text:3.5.101.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/text/org.eclips
e.text/3.5.101/org.eclipse.text-3.5.101.pom'. Received status code 501 from serv
er: HTTPS Required
   > Could not resolve org.eclipse.jgit:org.eclipse.jgit:3.2.0.201312181205-r.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/jgit/org.eclips
e.jgit/3.2.0.201312181205-r/org.eclipse.jgit-3.2.0.201312181205-r.pom'. Received
 status code 501 from server: HTTPS Required
   > Could not resolve org.eclipse.equinox:preferences:3.5.100-v20130422-1538.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/equinox/prefere
nces/3.5.100-v20130422-1538/preferences-3.5.100-v20130422-1538.pom'. Received st
atus code 501 from server: HTTPS Required
   > Could not resolve net.sf.jopt-simple:jopt-simple:4.6.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/net/sf/jopt-simple/jopt-sim
ple/4.6/jopt-simple-4.6.pom'. Received status code 501 from server: HTTPS Requir
ed
   > Could not resolve org.eclipse.core:runtime:3.9.0-v20130326-1255.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > net.minecraftforge.srg2source:Srg2Source:3.2-S
NAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/eclipse/core/runtime/3.
9.0-v20130326-1255/runtime-3.9.0-v20130326-1255.pom'. Received status code 501 f
rom server: HTTPS Required
   > Could not resolve org.ow2.asm:asm-debug-all:5.0.3.
     Required by:
         :forge-1.7.10-10.13.4.1614-1.7.10-src:unspecified > net.minecraftforge.
gradle:ForgeGradle:1.2-SNAPSHOT > de.oceanlabs.mcp:mcinjector:3.2-SNAPSHOT
      > Could not GET 'http://repo1.maven.org/maven2/org/ow2/asm/asm-debug-all/5
.0.3/asm-debug-all-5.0.3.pom'. Received status code 501 from server: HTTPS Requi
red

* Try:
Run with --stacktrace option to get the stack trace. Run with --info or --debug
option to get more log output.

BUILD FAILED

Total time: 49.224 secs

C:\forge-1.7.10-10.13.4.1614-1.7.10-src>

Link to post
Share on other sites
Guest
This topic is now closed to further replies.


×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.